FORUMS

Earthquake Early Warning in Your Pocket

Probably all of us reading this have a smartphone in our pocket. For many of us, the … more

Sony: The OEM You Want To Save

In our recent Discuss article, we asked you readers on which OEM you would like to help. While the … more

How to Lock and Protect Your Apps – XDA Xposed Tuesday

The smartphone revolution has passed. Everybody has mobile apps. Some of … more

Which OEM Would You Like to Help?

Most manufacturers have moments of greatness and moments of decadence, and in the past few years … more

FREE TapaTalk 2.0 beta 2

1,640 posts
Thanks Meter: 2,054
 
By mrmako777, Recognized Contributor on 20th March 2012, 04:12 AM
Post Reply Subscribe to Thread Email Thread
25th March 2012, 12:35 PM |#11  
eggydrums's Avatar
Senior Member
Thanks Meter: 302
 
More
Quote:
Originally Posted by sgtkid12

This is where you can get beta 4

http://forum.xda-developers.com/show....php?t=1551182

It works great. Just letting you guys know. Hope you all like it.

Ps. You have to uninstall beta 2 then install beta 4. Then it will work.

Sent from my HTC Vision using Tapatalk 2 Beta-4

I actually installed it over beta 2 and I didn't lose my saved accounts, and it works like a charm

Sent from my HTC_Amaze_4G using Tapatalk 2 Beta-4
 
 
glacierguy
1st April 2012, 06:42 AM |#12  
Guest
Thanks Meter: 0
 
More
http://forum.xda-developers.com/show...php?p=24286894


Here is beta 5 everyone

Sent from my HTC_Amaze_4G using xda premium
The Following User Says Thank You to For This Useful Post: [ View ]
1st April 2012, 07:01 AM |#13  
sLiKK's Avatar
Senior Member
Flag NY
Thanks Meter: 12
 
More
it says 'there is a problem parsing the package'.
glacierguy
1st April 2012, 04:54 PM |#14  
Guest
Thanks Meter: 0
 
More
Quote:
Originally Posted by sLiKK

it says 'there is a problem parsing the package'.

Dude you don't flash it in recovery... It's an apk... Install it using a file explorer

Sent from my HTC_Amaze_4G using Tapatalk 2 Beta-5
1st April 2012, 05:16 PM |#15  
Brooklyn8807's Avatar
Senior Member
Melbourne,Florida
Thanks Meter: 81
 
More
Quote:
Originally Posted by glacierguy

Dude you don't flash it in recovery... It's an apk... Install it using a file explorer

Sent from my HTC_Amaze_4G using Tapatalk 2 Beta-5

that doesn't necessarily mean he's trying to flash it. If there was somesort of error when he was downloading the apk, it could give you this warning. I get it all the time when I download apks and it abruptly ends and doesn't finish downloading.

Just download again.

Sent from my HTC_Amaze_4G using Tapatalk 2 Beta-5
The Following 2 Users Say Thank You to Brooklyn8807 For This Useful Post: [ View ]
2nd April 2012, 03:21 PM |#16  
sLiKK's Avatar
Senior Member
Flag NY
Thanks Meter: 12
 
More
It still says 'it has a problem parsing the package.' Thia is for beta 5. Downloaded twice n still same issue. anyone know the solution?

Sent from my SGH-T959 using xda premium
glacierguy
2nd April 2012, 03:27 PM |#17  
Guest
Thanks Meter: 0
 
More
Quote:
Originally Posted by sLiKK

It still says 'it has a problem parsing the package.' Thia is for beta 5. Downloaded twice n still same issue. anyone know the solution?

Sent from my SGH-T959 using xda premium

To be honest... It's not much better than 4. Maybe just wait.

Otherwise, I would try this. Uninstall any previous version of tapatalk. Redownload to your phone. Click install from Root Explorer app (you can find the app in sdcard/download/tapatalk.apk.

That should work

Sent from my HTC_Amaze_4G using Tapatalk 2 Beta-5
3rd April 2012, 10:52 PM |#18  
Senior Member
Thanks Meter: 14
 
More
It's happening to me too. It's fine on my HD2 but it gives that error message on my dropad A8..
Post Reply Subscribe to Thread
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes